source: trunk/dports

Revision Log Mode:


Legend:

Added
Modified
Copied or renamed
Diff Rev Age Author Log Message
(edit) @147518   4 years mf2k matio: Fix build with HDF5 1.10. (#51074)
(edit) @147517   4 years jmr squid: remove conflict with squid3-devel since it no longer exists
(edit) @147516   4 years jmr squid: fix building against current openssl (#51073)
(edit) @147515   4 years petr py-matplotlib: add upstream patch for locale UTF-8, fixes #50717.
(edit) @147514   4 years petr py-mitmproxy: bump version to 0.16, fetch from github, closes #50611
(edit) @147513   4 years khindenburg nghttp2: add python34 variant maintainer #51066
(edit) @147512   4 years stromnov py-setuptools_scm: update to version 1.11.0
(edit) @147511   4 years stromnov py-cython: update to version 0.24
(edit) @147510   4 years stromnov py-gevent: update to version 1.1.1
(edit) @147509   4 years stromnov py-funcsigs: update to version 1.0.0
(edit) @147508   4 years stromnov py-click: update to version 6.6
(edit) @147507   4 years stromnov libsodium: update to version 1.0.10
(edit) @147506   4 years ryandesign gle-graphics: fix build failure when jpeg boolean patch is removed (#51016)
(edit) @147505   4 years ryandesign gle-graphics: Update to 4.2.5 (#51015)
(edit) @147504   4 years takeshi ncarg: fix build error due to r14794
(edit) @147503   4 years takeshi hdfeos5: fix build error due to r147494
(edit) @147502   4 years ryandesign harfbuzz: update to 1.2.5
(edit) @147501   4 years ryandesign iso-codes: update to 3.67
(edit) @147500   4 years ryandesign php-lzf: update to 1.6.5
(edit) @147499   4 years ryandesign optipng: update to 0.7.6
(edit) @147498   4 years khindenburg py-graveyard: add py-pyaudio python26
(edit) @147497   4 years khindenburg py-pyaudio: update to 0.2.9; move to pypi; remove python26; add …
(edit) @147496   4 years mojca rbenv: executables should be in libexec rather than in bin, else 'gem …
(edit) @147495   4 years ciserlohn git: update to version 2.8.1
(edit) @147494   4 years mmoll hdf5: update to version 1.10.0, bump revision of ports that depend on …
(edit) @147493   4 years cal nghttp2: Add python35 variant, #51060 Patch from maintainer, closes …
(edit) @147492   4 years michaelld rtl-sdr: stealth update: new checksums. Addresses ticket #51050.
(edit) @147491   4 years mmoll py-pygccxml: update to version 1.7.3
(edit) @147490   4 years mcalhoun netcdf: allow universal build no revbump since netcdf builds correctly …
(edit) @147489   4 years aronnax htcondor: update to 8.4.5
(edit) @147488   4 years adfernandes py-pypdf2: trivial update to 1.25.1, add py35 version
(edit) @147487   4 years khindenburg advancecomp: update to 1.20; move to github #51049
(edit) @147486   4 years khindenburg octave-octcdf: remove patch #51028
(edit) @147485   4 years khindenburg octave-octcdf: replaced_by octave-netcdf maintainer #51028
(edit) @147484   4 years mojca ruby-build: upgrade to v20160330, take over maintenance
(edit) @147483   4 years mojca rbenv: upgrade to v1.0.0, take over maintenance
(edit) @147482   4 years khindenburg armadillo: update to 6.700.3 maintainer #51058
(edit) @147481   4 years khindenburg nghttp2: update to 1.9.2 maintainer #51037
(edit) @147480   4 years khindenburg frobtads, gtypist, librets: set nomaintainer #51043
(edit) @147479   4 years devans glade: update to version 3.20.0, add variants +python34 +python35, …
(edit) @147477   4 years mojca root5: upgrade to 5.34.36 (maintainer, closes #50998, #51057)
(edit) @147476   4 years devans poppler: add optional dependency on nss to avoid opportunistic …
(edit) @147475   4 years devans impressive: update to version 0.11.1, use python27, no variants, use …
(edit) @147474   4 years devans gtk3: add quick-and-dirty patch to quartz backend to allow touch pad …
(edit) @147473   4 years easieste lang/sbcl: update to sbcl-1.3.4
(edit) @147472   4 years mojca hugin-app: upgrade to 2016.0.0 (#46721)
(edit) @147470   4 years devans p5-test2: update to version 0.000038.
(edit) @147469   4 years devans libphonenumber-cpp: update to version 7.2.8.
(edit) @147468   4 years devans gtkspell3: update to version 3.0.8.
(edit) @147467   4 years devans appstream-glib: update to version 0.5.13.
(edit) @147459   4 years cal rb23-bundler: New port Additionally, adjust ruby-1.0 PortGroup to …
(edit) @147458   4 years devans gnome-terminal: increment revision to remove references to libpcre2, …
(edit) @147457   4 years khindenburg fswatch: update to 1.9.1 maintainer #51038
(edit) @147455   4 years khindenburg srecord: update to 1.64; remove building of pdf to avoid ghostscript …
(edit) @147454   4 years smaret gildas: Update to version 201604a.
(edit) @147452   4 years devans gvfs: add dependency on libgdata and explicitly enable google support …
(edit) @147451   4 years khindenburg crafty: update license
(edit) @147450   4 years khindenburg frobtads: update to 1.2.3; add license; maintainer timeout #41087
(edit) @147449   4 years devans gitg: blacklist compilers that do not support C11 redefinition of …
(edit) @147448   4 years ciserlohn npm: update to version 2.15.2
(edit) @147447   4 years ciserlohn nodejs: update to version 4.4.2
(edit) @147446   4 years khindenburg vaucanson: replaced_by vcsn #49218
(edit) @147445   4 years khindenburg vcsn: update to 2.2 maintainer #49218
(edit) @147444   4 years ciserlohn nodejs-devel: update to version 5.10.0
(edit) @147443   4 years ciserlohn npm-devel: update to version 3.8.5
(edit) @147442   4 years jeremyhu llvm-3.9: Bump to r265259
(edit) @147441   4 years ram python/py-tz: update to 2016.3
(edit) @147440   4 years devans gitg: remove extraneous Portfile, inadvertantly committed.
(edit) @147439   4 years devans seahorse: update to version 3.20.0.
(edit) @147438   4 years devans polari: new port, desktop IRC chat client.
(edit) @147437   4 years devans gnome-system-monitor: update to version 3.20.0, update autogen.sh from …
(edit) @147436   4 years devans gnome-sudoku: update to version 3.20.0, update autogen.sh from …
(edit) @147435   4 years devans gnome-dictionary: update to version 3.20.0.
(edit) @147434   4 years devans gnome-devel-docs: update to version 3.20.0.
(edit) @147433   4 years devans gnome-chess: update to version 3.20.0.
(edit) @147432   4 years snc pspp: update to 0.10.1
(edit) @147431   4 years snc py-shapely: update to 1.5.15
(edit) @147430   4 years cal mozjs24: Fix homepage
(edit) @147428   4 years cal textmate2: 2.0-beta.9
(edit) @147427   4 years devans gitg: update to version 3.20.0, dependencies, description, license, …
(edit) @147426   4 years devans devhelp: update to version 3.20.0.
(edit) @147425   4 years devans dconf-editor: update to version 3.20.0, dependencies.
(edit) @147424   4 years devans vino: update to version 3.20.0.
(edit) @147423   4 years devans totem: update to version 3.20.0, remove redundant dependencies, add …
(edit) @147422   4 years devans nautilus: update to version 3.20.0, configuration.
(edit) @147421   4 years devans gnome-weather: update to version 3.20.0, update autogen.sh from …
(edit) @147420   4 years devans gnome-session: update to version 3.20.0.
(edit) @147419   4 years devans zenity: update to version 3.20.0.
(edit) @147418   4 years devans metacity: update to version 3.18.3.
(edit) @147417   4 years devans gnome-calculator: blacklist compilers that do not support C11 …
(edit) @147416   4 years devans gnome-maps: update to version 3.20.0, now uses webkit2-gtk, add legacy …
(edit) @147415   4 years devans gnome-font-viewer: update to version 3.20.0.
(edit) @147414   4 years devans gnome-control-center: update to version 3.20.0, dependencies, suppress …
(edit) @147413   4 years devans gnome-characters: update to version 3.20.0, update autogen.sh from …
(edit) @147412   4 years devans gnome-calendar: update to version 3.20.0, revert upstream gnome-shell …
(edit) @147411   4 years devans gnome-calculator: update to version 3.20.0.
(edit) @147410   4 years devans gjs: update to version 1.45.3, use gnome unstable livecheck.
(edit) @147409   4 years devans gedit-plugins: blacklist compilers that do not support C11 …
(edit) @147408   4 years devans vte: configure libstc++ compatibility version to build without pcre2 …
(edit) @147407   4 years devans gedit: 10.6 build fix, blacklist compilers that do not support C11 …
Note: See TracRevisionLog for help on using the revision log.